﻿body {
}

#welcome img {
    max-height: calc(100vh - 25rem);
}

.form-wrapper{
    margin: 65px auto 0;
    padding: 20px;
    width: 500px;
}

#basket > div {
    width: 300px;
    height: 150px;
}

#product, #orderForm, .purchase-options {
    max-width: 450px;
}

#product, #orderForm {
    padding: 10px;
    margin-top: 0;
}

#product {
    margin-top: 100px;
}

#order {
    padding: 20px;
}

    #order > div, #product > div > div{
        width:100%;
    }

    #contactUs > input[name=name] {
        width: 50%;
        margin-left: 1%;
    }

#contactUs > input[name=phone] {
    width: 49%;
}

.purchase-options > div > input:nth-child(1) {
    margin-right: -30%;
}
